RK-A - Bug #2025

'List comprehensions’ should not be a purple link in a document with heading 'List comprehension’
01/12/2022 03:43 PM - Ram Kordale

Status: Resolved Start date: 12/19/2021
Priority: High Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

In

https://edutestdev-240612.appspot.com/document/python-3-book-whirlwind-tour-pl-2021-10-08-170000.99999-spl?documentURL =1

0054%2Fprd%2FWhirlwindTourOfPython%2F11-list-comprehensions.html, 'list comprehension’ should not be a dark purple link
because it is in a document titled 'List comprehensions' and is perhaps the best result (although we do not have a purple link result
pointing to the same document).

Subtasks:

Bug # 1957: Make changes to ensure that KP same as the document header is not tagged in... Resolved
Bug # 1958: Find the POS scheme for excluding the KPs exactly same as document header Resolved

History

#1 - 01/12/2022 04:33 PM - Ram Kordale

- Related to Bug #1957: Make changes to ensure that KP same as the document header is not tagged in the document added

#2 - 01/12/2022 04:34 PM - Ram Kordale

- Related to deleted (Bug #1957: Make changes to ensure that KP same as the document header is not tagged in the document)

#3 - 01/12/2022 04:43 PM - Nandini Bansal
- Assignee set to Rohit Choudhary

#4 - 01/19/2022 05:25 AM - Rohit Choudhary

- Status changed from New to Resolved
